
Katello - Feature #3400

API v2: content_views_controller.rb

10/21/2013 05:41 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

convert content_views_controller.rb to API v2

Associated revisions

Revision 8e3d19fa - 11/19/2013 11:07 AM - Walden Raines

Bastion: making non-required labels black, fixes #3400.

Revision 5571bbfa - 11/19/2013 04:07 PM - Walden Raines

Bastion: making non-required labels black, fixes #3400.

Revision c3942396 - 11/19/2013 06:10 PM - Walden Raines

Merge pull request #3401 from waldenraines/devel

Bastion: making non-required labels black, fixes #3400.

Revision 0078d6aa - 11/19/2013 11:10 PM - Walden Raines

Merge pull request #3401 from waldenraines/devel

Bastion: making non-required labels black, fixes #3400.

History

#1 - 10/21/2013 05:42 PM - Adam Price

- Tracker changed from Bug to Feature

#2 - 11/25/2013 05:52 PM - Walden Raines

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:5571bbfac4f78b9d3dfbf0c7632d90b14398a24c.

#3 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

